import { BulletinBoardServerFrontendPage } from './app.po';

describe('bulletin-board-server-frontend App', () => {
  let page: BulletinBoardServerFrontendPage;

  beforeEach(() => {
    page = new BulletinBoardServerFrontendPage();
  });

  it('should display welcome message', () => {
    page.navigateTo();
    expect(page.getParagraphText()).toEqual('Welcome to app!!');
  });
});
